html,body {
	height: 100%;
}


* html .layer_board_bg,
* html .layer_board {
	position: absolute;
}

.layer_board_bg {
	position: fixed;
	width: 100%;
	height: 100%;
	
	z-index: 30000;
	
	top: 0;
	left: 0;
	margin:0 auto;

	display: none;
	cursor: pointer;
	background: #000;
}

.layer_board {
	display: none;
	position: fixed;
	width: 100%;
	
	margin:0 auto;
	text-align: center;
	z-index: 32000;
}
.layer_board img{
	display: block;
	
	margin:0 auto;
	text-align: center;
}

.btn_close {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, 0px);

	padding: 0em 3em;
	text-decoration: none;
	    border-radius: 4px;
	    color: #ffffff;
	    background-image: -webkit-linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
	    background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
	    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
	    border-bottom: solid 3px #c58668;

	font-family: 'Istok Web', sans-serif;
	color:#fff;

}

.btn_close:active{
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform:translate(-50%, 4px);
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
    border-bottom: none;
}
.btn_close a{
	font-size:48px;
}
.layer_content {
	position:absolute;
	top:0;
	left:0;
	width:100vw;
	height:100vh;
	margin:0 auto;
	text-align: center;
}
.layer_content img {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}

@media screen and (orientation: portrait) {
	.layer_content img {
		height:100%;
		width:100%;
		object-fit: cover;
	}
}
